Subject: bug#14682: 24.3; TeX input method; LATIN CAPITAL LETTER U WITH MACRON

From: Andreas Schwab <[email-masked]>
Date: Fri, 21 Jun 2013 20:56:05 +0200

Glenn Morris <[email-masked]> writes:

> Glenn Morris wrote:
>
>> "Roland Winkler" wrote:
>>
>>> start emacs -Q; select TeX input method; type \=U
>>>
>>> expected result:  LATIN CAPITAL LETTER U WITH MACRON
>>
>> That's what I get, in 24.1, 24.3, and current trunk.
>
> Although on a different system, I see the same as you.

The key is associated with a list of characters, which you are supposed
to be able to select from, but I was unable to find out how to do that
yet.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."